<?xml version="1.0" encoding="UTF-8"?>

<hnouc_presets>
  <!--2023-01-31 11:43:04.000-->
  <int key="download_limit_size_carrier">100</int>
  <!--2023-01-31 11:43:04.000-->
  <string key="is_forced_wifi_for_carrier">true</string>
</hnouc_presets>
